/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

// Horizontal dividers
//
// Dividers (basically an hr) within dropdowns and nav lists

#nav-divider(@color: @nav-divider-color, @margin-y: @nav-divider-margin-y) {
	height: 0;
	margin: @margin-y 0;
	overflow: hidden;
	border-top: 1px solid @color;
}
